<?php
$z[0]=Array("field","重庆方言笑话,重庆方言,重庆言子",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","外地人在重庆，重庆言子儿闹出的笑话。 重庆话的音调其实并不难懂，可本地人一旦用上言子，外地人装熟的把戏就分分钟被戳穿了。2010年，我初来重庆，跟文章作者一样闹了很多笑话",73,282);
$z[1][4]['name']="description";
$z[2]=Array("field","外地人在重庆，重庆言子儿闹出的重庆方言笑话",284,364);
$z[2][4]['name']="title";
$z[3]=Array("field","",366,405);
$z[3][4]['name']="writer";
$z[4]=Array("field","",407,446);
$z[4][4]['name']="source";
$z[5]=Array("field","",448,488);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","外地人在重庆，重庆言子儿闹出的笑话。<br />\r\n重庆话的音调其实并不难懂，可本地人一旦用上&ldquo;言子&rdquo;，外地人装熟的把戏就分分钟被戳穿了。2010年，我初来重庆，跟文章作者一样闹了很多笑话，<br />\r\n其中最困扰的&ldquo;扭到费&rdquo;折磨了我很久，硬是搞不懂啥意思，而淘气的重庆崽们都不肯告诉我真相，就喜欢看我&ldquo;发哈&rdquo;。现在呢，很多&ldquo;言子&rdquo;的意思不仅烂熟于心，还运用纯熟，咱也时不时蹦出一句重普，感觉都像是半个重庆人了。不得不承认，重庆最亲切的除了火锅、老街、小面，还有言子。<br />\r\n\r\n\r\n      \r\n</br>",490,1042);
$z[6][4]['name']="body";
$z[7]=Array("field","",1044,1083);
$z[7][4]['name']="litpic";

?>